{% extends 'layouts/base.html' %}
{% set templateClass = 'main-theme post' %}
{% set pageHeaderTitle = title %}
{% set pageCriticalStyles = ['css/post.css'] %}



{% block content %}

<style>
.post__content {
  {% if primaryTextColor %}
  --primary-text-color: {{primaryTextColor}};
  {%endif%}
  {% if secondaryTextColor %}
  --secondary-text-color: {{secondaryTextColor}};
  {%endif%}
  {% if bodyColor %}
  --body-color: {{bodyColor}};
  {%endif%}
}
</style>

{% include 'partials/page-header.html' %}

<article class="post__content full-bleed {% if postClass %} {{ postClass }}{% endif %}">
  <div class="inner-wrapper">
  {{ content | safe }}
  </div>
</article>
{% include 'partials/return-home.html' %}

{% endblock %}
